# DO NOT DELETE: Beginning of Haskell dependencies
libraries/directory/dist-install/build/System/Directory/Internal/Config.o : libraries/directory/System/Directory/Internal/Config.hs
$(eval $(call hi-rule,libraries/directory/dist-install/build/System/Directory/Internal/Config.hi  : %hi: %o  libraries/directory/System/Directory/Internal/Config.hs))
libraries/directory/dist-install/build/System/Directory/Internal/Config.o : libraries/base/dist-install/build/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/directory/System/Directory/Internal/Prelude.hs
$(eval $(call hi-rule,libraries/directory/dist-install/build/System/Directory/Internal/Prelude.hi  : %hi: %o  libraries/directory/System/Directory/Internal/Prelude.hs))
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/System/Timeout.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/System/Posix/Types.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/System/Posix/Internals.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/System/IO.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/System/Exit.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/System/Environment.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/GHC/IO/Encoding.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/GHC/IO/Exception.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Foreign.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/IORef.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/Function.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/Char.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/Bits.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Control/Concurrent.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Control/Arrow.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/Data/Void.hi
libraries/directory/dist-install/build/System/Directory/Internal/Prelude.o : libraries/base/dist-install/build/System/Environment.hi
libraries/directory/dist-install/build/System/Directory/Internal/Common.o : libraries/directory/System/Directory/Internal/Common.hs
$(eval $(call hi-rule,libraries/directory/dist-install/build/System/Directory/Internal/Common.hi  : %hi: %o  libraries/directory/System/Directory/Internal/Common.hs))
libraries/directory/dist-install/build/System/Directory/Internal/Common.o : libraries/filepath/dist-install/build/System/FilePath.hi
libraries/directory/dist-install/build/System/Directory/Internal/Common.o : libraries/directory/dist-install/build/System/Directory/Internal/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal/Common.o : libraries/base/dist-install/build/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal/C_utimensat.o : libraries/directory/dist-install/build/System/Directory/Internal/C_utimensat.hs
$(eval $(call hi-rule,libraries/directory/dist-install/build/System/Directory/Internal/C_utimensat.hi  : %hi: %o  libraries/directory/dist-install/build/System/Directory/Internal/C_utimensat.hs))
libraries/directory/dist-install/build/System/Directory/Internal/C_utimensat.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/directory/dist-install/build/System/Directory/Internal/C_utimensat.o : libraries/directory/dist-install/build/System/Directory/Internal/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal/C_utimensat.o : libraries/base/dist-install/build/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/directory/dist-install/build/System/Directory/Internal/Posix.hs
$(eval $(call hi-rule,libraries/directory/dist-install/build/System/Directory/Internal/Posix.hi  : %hi: %o  libraries/directory/dist-install/build/System/Directory/Internal/Posix.hs))
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/unix/dist-install/build/System/Posix.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/base/dist-install/build/GHC/Foreign.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/filepath/dist-install/build/System/FilePath.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/time/dist-install/build/Data/Time.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/directory/dist-install/build/System/Directory/Internal/Config.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/directory/dist-install/build/System/Directory/Internal/Common.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/directory/dist-install/build/System/Directory/Internal/C_utimensat.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/directory/dist-install/build/System/Directory/Internal/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal/Posix.o : libraries/base/dist-install/build/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal.o : libraries/directory/System/Directory/Internal.hs
$(eval $(call hi-rule,libraries/directory/dist-install/build/System/Directory/Internal.hi  : %hi: %o  libraries/directory/System/Directory/Internal.hs))
libraries/directory/dist-install/build/System/Directory/Internal.o : libraries/base/dist-install/build/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal.o : libraries/directory/dist-install/build/System/Directory/Internal/Posix.hi
libraries/directory/dist-install/build/System/Directory/Internal.o : libraries/directory/dist-install/build/System/Directory/Internal/Common.hi
libraries/directory/dist-install/build/System/Directory.o : libraries/directory/System/Directory.hs
$(eval $(call hi-rule,libraries/directory/dist-install/build/System/Directory.hi  : %hi: %o  libraries/directory/System/Directory.hs))
libraries/directory/dist-install/build/System/Directory.o : libraries/time/dist-install/build/Data/Time/Clock/POSIX.hi
libraries/directory/dist-install/build/System/Directory.o : libraries/time/dist-install/build/Data/Time.hi
libraries/directory/dist-install/build/System/Directory.o : libraries/filepath/dist-install/build/System/FilePath.hi
libraries/directory/dist-install/build/System/Directory.o : libraries/directory/dist-install/build/System/Directory/Internal/Prelude.hi
libraries/directory/dist-install/build/System/Directory.o : libraries/directory/dist-install/build/System/Directory/Internal.hi
libraries/directory/dist-install/build/System/Directory.o : libraries/base/dist-install/build/Prelude.hi
libraries/directory/dist-install/build/System/Directory/Internal/Windows.o : libraries/directory/dist-install/build/System/Directory/Internal/Windows.hs
$(eval $(call hi-rule,libraries/directory/dist-install/build/System/Directory/Internal/Windows.hi  : %hi: %o  libraries/directory/dist-install/build/System/Directory/Internal/Windows.hs))
libraries/directory/dist-install/build/System/Directory/Internal/Windows.o : libraries/base/dist-install/build/Prelude.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/directory_dist-install_depfile_haskell_EXISTS = YES
